@import url("variables.css");
@import url("navbar.css");
@import url("hero.css");
@import url("cards.css");
@import url("footer.css");
@import url("animations.css");
@import url("responsive.css");

/* Google Font */
body{
    font-family:'Poppins',sans-serif;
    background:#f5f7fb;
    color:#222;
    overflow-x:hidden;
}

section{
    padding:90px 0;
}

.container{
    max-width:1200px;
}

a{
    text-decoration:none;
}

img{
    max-width:100%;
}

.btn{
    border-radius:50px;
    padding:12px 28px;
    font-weight:600;
    transition:.3s;
}

.main-content{

    margin-left:270px;

    padding:35px;

    min-height:100vh;

    background:#F8FAFC;

}

.dashboard-card{

    background:#fff;

    border-radius:20px;

    padding:30px;

    box-shadow:0 10px 30px rgba(15,23,42,.08);

    transition:.3s;

}

.dashboard-card:hover{

    transform:translateY(-6px);

    box-shadow:0 18px 40px rgba(15,23,42,.15);

}

.dashboard-card h2{

    font-size:38px;

    font-weight:700;

    color:#0F172A;

}

.dashboard-card p{

    color:#64748B;

}

.dashboard-card i{

    color:#2563EB;

    font-size:42px;

}